Subject: Re: Cygwin/XFree86 Installation Problem
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 10 Jun 2001 12:11:41 -0400

We have a mailing list for XFree86 questions.  If you go to http://cygwin.com/
and click on the Mailing List link, it should be immediately evident.

cgf

On Sun, Jun 10, 2001 at 04:15:53PM +0100, Ben Swann wrote:
>
>I install cygwin a while ago under structure c:\unix   instead of c:\cygwin
>that
>the user manual recommends, however, when I try starting the XWin program
>I get the error message,
>
>Fatal server error:
>Could not open default font 'fixed'
>
>I have got a normal setup username as default, I not quite sure what I need
>to
>do to get it working, any suggestions.
>
>regards
>
>Ben

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple